name: ringdown
channels:
  - conda-forge
  - defaults
dependencies:
  - numpy
  - h5py
  - arviz
  - matplotlib
  - pandas
  - pymc=4
  - scipy
  - lalsuite
  - qnm
  - seaborn
  - python=3
  - jupyterlab
  - openblas
  - aesara
